Bug 6499 - support fail-over to a list of myproxy-server hosts
: support fail-over to a list of myproxy-server hosts
Status: RESOLVED FIXED
: CoG jglobus
myproxy
: unspecified
: All All
: P3 enhancement
: 1.7
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2008-10-23 15:44 by
Modified: 2009-07-08 14:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-23 15:44:38
The patch at

  http://www.ncsa.uiuc.edu/~tfleury/myproxy.patch

adds support for fail-over to a list of myproxy-server hosts. This feature is
desired to support redundant myproxy.teragrid.org server instances on the
TeraGrid. If you could please include this patch in future jglobus releases,
we'd appreciate it.

Thanks,
Jim
------- Comment #1 From 2008-10-24 08:34:37 -------
Forgot I was a committer. :)

I've committed the patch to CVS.